<panel name="pan_tournament" x="10" y="70" w="780" h="460" colour="" alpha="0.75">
	<label name="lbl_details1"	x="70" 		y="8" 		w="120" 	h="20" textcolour="FFFFFF" text="Name" xalign="" font=""/>
	<label name="lbl_details2"	x="70" 		y="22" 		w="120" 	h="20" textcolour="FFFFFF" text="Nation" xalign="" font=""/>
	<label name="lbl_details3"	x="70" 		y="36" 		w="120" 	h="20" textcolour="FFFFFF" text="Details" xalign="" font=""/>
	<button name="btn_stage1"	x="215"	 	y="15" 		w="75"		h="30"	xalign="1"	text="Round 1" font=""/>
	<button name="btn_stage2"	x="295"	 	y="15" 		w="75"		h="30"	xalign="1"	text="Round 2" font=""/>
	<button name="btn_stage3"	x="375"	 	y="15" 		w="75"		h="30"	xalign="1"	text="Round 3" font=""/>
	<button name="btn_stage4"	x="455"	 	y="15" 		w="75"		h="30"	xalign="1"	text="Round 4" font=""/>
	<button name="btn_stage5"	x="535"	 	y="15" 		w="75"		h="30"	xalign="1"	text="Round 5" font=""/>
	<button name="btn_stage6"	x="615"	 	y="15" 		w="75"		h="30"	xalign="1"	text="Round 6" font=""/>
	<button name="btn_stage7"	x="695"	 	y="15" 		w="75"		h="30"	xalign="1"	text="Round 7" font=""/>
</panel>
